<template>
  <b-navbar toggleable="md" type="dark" variant="primary">
    <b-navbar-toggle target="nav_collapse"></b-navbar-toggle>
    <b-navbar-brand href="#">
      <img src="@/assets/logo-icon.png"
        title="Fundação de Apoio e Desenvolvimento ao Ensino, Pesquisa e Extensão" alt="Fadepe">
    </b-navbar-brand>
    <b-collapse is-nav id="nav_collapse">
      <b-navbar-nav>
        <b-nav-item to="/home">Início</b-nav-item>
        <b-nav-item to="/pre-projetos">Pré-projetos</b-nav-item>
        <b-nav-item to="/projetos">Projetos</b-nav-item>
      </b-navbar-nav>
      <b-navbar-nav class="ml-auto">
        <b-nav-item-dropdown right>
          <template slot="button-content">
            <b-img
              rounded="circle" blank width="40" height="40"
              blank-color="#777" alt="img" class="m-1" />
          </template>
          <b-dropdown-item href="#">Perfil</b-dropdown-item>
          <b-dropdown-item href="#">Sair</b-dropdown-item>
        </b-nav-item-dropdown>
      </b-navbar-nav>
    </b-collapse>
  </b-navbar>
</template>

<script>
export default {
  name: 'FHeader',
};
</script>
